Bug 988157 - CoreOrganizationInitializer is no longer supported for JPP 6.0 onwards.
CoreOrganizationInitializer is no longer supported for JPP 6.0 onwards.
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 6.1.0
Assigned To: mmurray
Dominik Pospisil
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 18:18 EDT by Jared MORGAN
Modified: 2015-08-09 21:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
It was discovered that the CoreOrganizationInitializer plug-in was removed from the product in version 6.0. It was removed because the plug-in's main purpose was to manage users and groups for Site Publisher installations, which is not supported in JBoss Portal Platform 6. The content present in the Administration and Configuration Guide has been removed in light of this decision.
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 16459, Administration and Configuration Guide-6.1-6.1.0 Build Date: 24-07-2013 15:50:56 Topic ID: 16596-481193 [Latest]
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jared MORGAN 2013-07-24 18:18:43 EDT
Title: Creating Users and Groups without Organization API

Describe the issue:

A review of the docs discovered that CoreOrganizationInitializer was removed in JPP 6.0


Suggestions for improvement:

Remove all topics relating to this component.

Additional information:

This was verified by Marek and Bolek as being removed in 6.0 on an internal JPP mailing list on 24th July 2013.

Note You need to log in before you can comment on or make changes to this bug.